@charset "utf-8";
/* CSS Document */

body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	margin:auto;
	background-color:#594a45;
}
img {
	border:0px;
}
a {
	color:#000;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
	color:#1200000;
}
a img {
	border:0px;
}
a img:hover {
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
}
.reservations {
	font-size:11px;
}
h1 {
	font-size:20px;
}
h2 {
	font-size:16px;
}
.arrival {
	padding:2px 5px;
	font-size:10px;
	width:100px;
}
.res-drop {
	padding:2px 0 2px 5px;
	font-size:10px;
}
.header-wrap {
	background-image:url(/clients/Edgewater-Casino/Images/Navigation-Back-1.jpg);
	background-repeat:repeat-x;
	text-align:center;
}
.header-main {
	width:1045px;
	padding:0px;
	margin:0px auto;

}
.header-main-top {
	background-image:url(/clients/Edgewater-Casino/Images/Header-Bckg.jpg);
	background-position:top;
	background-repeat:no-repeat;
	margin:0px;
	color:#FFF;
}
.header-main-top img {
	margin:5px;
}
.header-main-nav img {
	margin:0px;
	padding:0px;
	border: 0px;
}
.category-nav {
	background-image:url(/clients/Edgewater-Casino/Images/nav-catergory-background.jpg);
	text-align:center;
	width:1020px;
	padding:0px;
	margin:auto;
}
.home-page-wrap {
	/*background-image:url(/clients/Edgewater-Casino/Images/Main-Image-Home-Blur.jpg);*/
	background-position:top;
	background-repeat:no-repeat;
	width:1450px;
	margin:0px auto;
	padding:0;
}
.category-page-wrap {
	background-position:top;
	background-repeat:no-repeat;
	width:1450px;
	margin:auto;
	padding:0;
	min-height:650px;
}
.homepage-offers {
	min-height:330px;
	padding:50px 0 0 850px;
	min-width: 1000px;
}
.category-title {
	padding:200px 0 0 0;
	width:100%;
	margin:auto;
}
.detail-title {
	padding:100px 0 0 0;
	width:100%;
	margin:auto;
}
.short-cut-buttons {
	background-color:#151818;
	width:100%;
	margin:auto;
}
.page-content-wrap {
	background-color:#151818;
	padding:10px;
	width:1450px;
	margin:auto;
}
.page-content {
	background-color:#fff;
	padding:10px;
	color:#000;
	font-size:11px;
	line-height:20px;
}
.page-content-details {
	background-color:#fff;
	padding:10px 30px;
	color:#000;
	font-size:11px;
	line-height:20px;
}

.winners-div {
	width:300px;
	float:left;
	text-align:center;
	padding-bottom:10px;
}
.three-columns {
	width:300px;
	border:#000 5px solid;
	float:left;
	margin:0 3px;
}


.entertainment-list {
	line-height:14px;
}
.entertainment-events-list {
	line-height:18px;
}
.entertainment-div {
	margin:20px 0;
	border-top:thin dotted;
	width:80%;
}
.entertainment-left {
	width:200px;
	float:left;
}
.entertainment-right {
	width:680px;
	float:right;
	padding-left:20px;
}

.dining-mt{
	line-height:16px;
	text-align:center;
}

.dining-mt-category {
	vertical-align: middle;
	padding: 0px;
	color: #5b1517;
}

.dining-mt-category td {
	vertical-align:middle;
}
.alternate-row {
	background-color:#E9E9E9;
}
.access-table-td {
	padding-right:40px;
}
.footer {
	text-align:center;
	color:#ffffff;
	padding-bottom:20px;
	width:1450px;
	margin:auto;
	padding-top:5px;
}
.footer a {
	color:#ffffff;
	text-decoration:none;
}
.footer a:hover {
	color:#000000;
	text-decoration:underline;
}
.details_bar {
	text-align:center;
	margin:0;
	padding:10px;
	background-color:#333;
	color:#fff;
}

.details_bar a {
	color:#fff;
}

.hotel_package {
	font-size:20px;
	line-height:30px;
}

.book-now {
	font-size:16px;
	text-align:center;
	color:#333;
	background-color:#EBEBEB;
}

.book-now a {
	color:#333;
}

/* CONTROLS */
.btn { height:32px; width:32px; float:left; cursor:pointer; }
#back { background-image:url("/clients/Edgewater-Casino/Images/btn_back.png"); }
#next { background-image:url("/clients/Edgewater-Casino/Images/btn_next.png"); }
#control { background-image:url("/clients/Edgewater-Casino/Images/btn_pause.png"); }


/* HEADER */
.headerimg { background-position: center top; background-repeat: no-repeat; width:100%; height:650px; position:absolute; }
